Loading...
Searching...
No Matches
janus_pp_rtp_skew_context Struct Reference

## Data Fields

guint32 | ssrc
guint32 | rate
guint64 | reference_time
guint64 | start_time
guint64 | evaluating_start_time
guint64 | start_ts
guint64 | last_ts
guint64 | prev_ts
guint64 | target_ts
guint16 | last_seq
guint16 | prev_seq
gint64 | prev_delay
gint64 | active_delay
guint64 | ts_offset
gint16 | seq_offset

## Field Documentation

## active_delay

gint64 janus_pp_rtp_skew_context::active_delay

## evaluating_start_time

guint64 janus_pp_rtp_skew_context::evaluating_start_time

## last_seq

guint16 janus_pp_rtp_skew_context::last_seq

## last_ts

guint64 janus_pp_rtp_skew_context::last_ts

## prev_delay

gint64 janus_pp_rtp_skew_context::prev_delay

## prev_seq

guint16 janus_pp_rtp_skew_context::prev_seq

## prev_ts

guint64 janus_pp_rtp_skew_context::prev_ts

## rate

guint32 janus_pp_rtp_skew_context::rate

## reference_time

guint64 janus_pp_rtp_skew_context::reference_time

## seq_offset

gint16 janus_pp_rtp_skew_context::seq_offset

## ssrc

guint32 janus_pp_rtp_skew_context::ssrc

## start_time

guint64 janus_pp_rtp_skew_context::start_time

## start_ts

guint64 janus_pp_rtp_skew_context::start_ts

## target_ts

guint64 janus_pp_rtp_skew_context::target_ts

## ts_offset

guint64 janus_pp_rtp_skew_context::ts_offset

The documentation for this struct was generated from the following file:

- janus-pp-rec.c